<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<!-- fontawesome kitcode -->
	<script src="https://kit.fontawesome.com/01c658f330.js" crossorigin="anonymous"></script>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato&family=Lobster&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Hazel Garalde | Tools</title>
</head>
<body>

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bgblue" >
		<a class="navbar-brand ml-3" href="./index.html">Hazel Garalde</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end" id="sample-nav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a href="./index.html" class="nav-link mx-2 navi">Home</a>
				</li>
				<li> 
					<a href="./projects.html" class="nav-link mx-2 navi">Projects</a>
				</li>
				<li> 
					<a href="./tools.html" class="nav-link mx-2 navi">Tools</a>
				</li>
				<li> 
					<a href="./contact.html" class="nav-link mx-2 navi">Contact</a>
				</li>
			</ul>
		</div>	
	</nav>
	<!-- navbar -->

	
<!-- tools -->	
<div class="container my-5 mx-auto"> 
	<h1 class="text-center my-5">Tools I Use</h1>
	<div class="d-flex flex-column align-items-center mx-4"  > 
		<div class="d-flex flex-row my-3 justify-content-around maintool">
			<div class="text-center mx-2" >
				<img src="./images/logo-html5.png" alt="HTML Logo" class="img-fluid imgtool" >
				<p class="mt-2 mb-0">HTML<p>
			</div>
			<div class="text-center mx-2" >
				<img src="./images/logo-css3.png" alt="CSS Logo" class="img-fluid imgtool" >
				<p class="mt-2 mb-0">CSS</p>
			</div>
			<div class="text-center mx-2" >
				<img src="./images/logo-javascript.png"  alt="Javascript Logo" class="img-fluid imgtool" >
				<p class="mt-2 mb-0">Javascript</p>
			</div>
		</div>
		<div class="d-flex flex-row my-3 justify-content-around maintool">
			<div class="text-center mx-2" >
				<img src="./images/logo-git.png" alt="Git Logo" class="img-fluid imgtool">
				<p class="mt-2 mb-0">Git</p>
			</div>
			<div class="text-center mx-2" >
				<img src="./images/logo-sublime-text-3.png" alt="Sublime Text 3 Logo" class="img-fluid imgtool" >
				<p class="mt-2 mb-0">Sublime Text 3</p>
			</div>
			<div class="text-center mx-2" >	
				<img src="./images/logo-gitlab-ci-cd.png" alt="Gitlab Logo" class="img-fluid imgtool">
				<p class="mt-2 mb-0">Gitlab</p>
			</div>
		</div>
	</div> 
</div>
	<!-- tools -->


	<!-- footer -->
	<footer class="p-3 mt-2 bgblue">
		<p class="text-center text-white">Designed and Created by Hazel Garalde</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>

		<div class="d-flex justify-content-center">
			<a href="https://facebook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>
			<a href="https://gitlab.com/" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>
			<a href="https://linkedin.com/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
		</div>

	</footer>
	<!-- footer -->


	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<!-- js dependencies -->

</body>
</html>